# RecursiveTreeIterator::callGetChildren

(PHP 5 >= 5.3.0, PHP 7)

RecursiveTreeIterator::callGetChildren — Get children

### Description

public RecursiveTreeIterator::callGetChildren ( void ) : RecursiveIterator

Gets children of the current element.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

A RecursiveIterator.